Subject: [Fwd: Re: [AVT] RE: Answers about draft-ietf-avt-rtp-selret-04.txt]

From: Magnus Westerlund <[email-masked]>
Date: Fri, 05 Jul 2002 17:10:38 +0200

Hi,

Sorry to comment so old mails but I have to clarify a thing written in
this mail.

[email-masked] wrote:

 >
 >Jose and all,
 >
 >Below are some comments on your answers about the efficiency of the 
selective payload format
 >
 >
 >>>*for which type of applications does it make sense?
 >>>
 >
 >[Jose]
 >
 >>For all those appplications in which data has different
 >>importance levels,
 >>for example: MPEG4.
 >>
 >
 >[David]
 >So it needs to be emphasised that for many applications such as audio 
streaming, this payload format should not be considered at all.
I would argue that there exist possibilities to prioritize audio packets
to good effect. Codecs with memory like AMR has better quality if the
first frame in a talk spurt arrives safely. Losing the the third frame
has much less effect. I agree there exist sample based encodings where
prioritization has much less effect.

Regards

Magnus Westerlund

Multimedia Technologies, Ericsson Research ERA/TVA/A
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt